NMM 0.61.3 fixes for Fallout 4

  • Comment
Yesterday Bethesda released a patch for Fallout 4 which disabled mods from being run by resetting the plugins.txt file that contains all of the .esm/.esp entries for plugins that you had active. It had no mention of this in the release notes so people quite happily had Steam update their copies, only to find that when they went to boot up it said that the game had changed since their last save.

Today we have released NMM 0.61.3, this release will once again allow for you to run Fallout
4 directly from NMM with all your mods and build order intact. Big thanks to our elite developer Fabio for all the effort he put in to get this up and running so quickly (when he was meant to have a day off may I add!).

If you discover any issues, then please make sure that you make us aware in the feedback thread on the website and we’ll do our best to get it rectified as soon as possible.

Enjoy your time back in the Wasteland...

Paul (BlindJudge)

239 comments

  1. AWFordJr
    AWFordJr
    • supporter
    • 5 posts
    • 0 kudos
    Well looks like I had this version already, and every time I try to use mods now on NMM they get disabled by the games mod section. So I guess I have no choice but to use their mod manager. I liked NMM, but I guess there is not really any point in using it now for F4 with a manager being embeded in the game now. Can still use it for other games when I play them. Thanks for the updates any way.
  2. AWFordJr
    AWFordJr
    • supporter
    • 5 posts
    • 0 kudos
    Thanks, I will download this newer version. I was wondering what was up with this myself. Thank you very much for the update!
  3. oneshotonekill2153
    oneshotonekill2153
    • member
    • 6 posts
    • 0 kudos
    thankyou blokes you are bloody legend
  4. SeverusDeath
    SeverusDeath
    • supporter
    • 15 posts
    • 0 kudos
    I never take the time so say thanks, but I am now. Thank you to all the Nexus team that make, host and create the software to allow people like me, with very little technical know-how, to make the game how I want it. And of course thank you to all the mod makers, your efforts and talent are appreciated by me!
  5. Ski67
    Ski67
    • member
    • 48 posts
    • 0 kudos
    I have read many people are having problems with unchecked mods in NMM. When they go to launch the game missing files then are showing at launch of saved game. Then you open up NMM and all mods unchecked. It just happened to me for the first time. But I noticed it only happened after I clicked yes to NMM plugin.TXT is read only and had NMM ( Remember). So now I can't manually set plugin.TXT to read only again because NMM remembers to uncheck read only. So how do I get NMM to stop remembering and reset it to ask me every time I launch the mod manager? Need a way to reset the read only Plugin.TXT back to read only if we have it remember (Clicking YES)
  6. dking32
    dking32
    • member
    • 2 posts
    • 0 kudos
    Heyas,

    My game & NMM worked well until last night when the game's started a loop: Launching starts the Steam window, then the game's launcher window, but hitting Start makes the game loop back to the start (Steam window, launcher, etc.). All I'd changed was the installation of TrueStormsF04.esp through NMM, but previously I'd been playing around with FO4 mods before NMM updated to include F; I might have messed something up somewhere accidentally.

    Are there diagnostic tools available for this scenario?

    Thanks!
    1. DoctorAaron
      DoctorAaron
      • supporter
      • 14 posts
      • 0 kudos
      Same thing's happening to me :/
      infinite launcher loop
    2. dking32
      dking32
      • member
      • 2 posts
      • 0 kudos
      My launcher loop sticks without NMM also when trying to launch the game directly.
    3. cnmizer
      cnmizer
      • member
      • 3 posts
      • 0 kudos
      I'm having the same problem.
    4. plkll
      plkll
      • member
      • 6 posts
      • 0 kudos
      This issues happening to me and I didnt change anything.
    5. one_ofmany
      one_ofmany
      • member
      • 24 posts
      • 0 kudos
      same here infinite loop
    6. SnapCracklePop123
      SnapCracklePop123
      • member
      • 5 posts
      • 0 kudos
      same here
    7. ShadowPhase
      ShadowPhase
      • supporter
      • 42 posts
      • 0 kudos
      Same here!
      The ONLY way I can now play the game is by launching it in NMM. That in itself would be acceptable, but many mods do not work, where they did before. When I use the Launcher (to obtain the MOD list, under the eye), many are not checked; I check them and click PLAY and go through the same loop again!

      PS...
      This is all without updating Windows, Net Framework, NMM or anything else. I changed NOTHING but mods.
  7. bben46
    bben46
    • premium
    • 24,973 posts
    • 777 kudos
    Yes exactly. A Windows Update that now requires Windows .NetFramework 4.6 - and for the .net framework 4.5 to work on a Win7, you MUST have the older Win7 SP1 update installed first. Or the Windows .net framework 4.6 will not install at all. And the NMM Requires the Windows .net framework 4.6 to be installed for it to work. People that kept up with Windows updates had no problem updating the latest NMM. Those that chose not to keep up with the updates are the ones that cannot get the NMM to install.
     
    That is why I have been telling people they need to get their Windows fixed first.
  8. bben46
    bben46
    • premium
    • 24,973 posts
    • 777 kudos
    .net framework is a part of Windows and is used in a lot more than just NMM. Without that latest upgrade other windows programs will start to fail also. The problem is not with Nexus, but with your Windows not being up to date.
     
    One of the problems I have seen with Win7 users is Win7 REQUIRES the SP1 update before it will update the .net framework. SP1 is an OLD update from several years ago. If you go back and update the SP1, Your Win7 will probably accept the .net Framework update. And then will accept the NMM update.
    1. bassalien
      bassalien
      • member
      • 1 posts
      • 0 kudos
      well this is bull because mine worked fine until a windows update!
  9. natemine
    natemine
    • member
    • 1 posts
    • 0 kudos
    Does this version still use .NetFramework 4.6? i seem to be having a lot of troubles with that version so i'm temporarily using Version 0.61.4 as it doesnt use the newest framework. (but still supports fallout 4)
  10. DeadPixelz01
    DeadPixelz01
    • member
    • 23 posts
    • 0 kudos
    Hey, sorry if this question has already been answered but currently I'm running NMM 0.61.5 and when I open Fallout 4, I get this message " 'plugins.txt' is read-only. so it can't be managed by Nexus Mod Manager. Would you like to make it not a read only?". Do I click yes or no?

    Ps. I haven't manually set plugins.txt to read only
Top